#ifndef _GLODE_H_
#define _GLODE_H_

#include <ode/ode.h>

void position_gl(dBodyID b);
void position_gl(dGeomID g);
void draw_box(double length, double width, double height);
void draw_sphere(double r, int n=8);

#endif
